SAP Knowledge Base Article - Preview

2951803 - How To Enable TLS 1.0 In The Microsoft Edge Browser In Order To Use SAP Event Ticketing Local

Symptom

You might use the latest Version of the Microsoft Edge Browser (84.xxxx) and when opening SAP Event Ticketing Local in the Browser

(type https://localhost:14779 or https://127.0.0.1:14779 in the address bar) an error message appears "Can’t connect securely to this page"

or you are trying to print something but no pop up window appears to select the printer.


Read more...

Environment

  • SAP Event Ticketing
  • SAP Event Ticketing Local

Product

SAP Event Ticketing, cloud edition all versions

Keywords

 Microsoft, Edge, security, TLS 1.0, 1.1, printing, SAP Event Ticketing, , KBA , IS-SE-ET , SAP Event Ticketing , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.